

/**** HEADER ***/

.header_top {
    height: 0;
}

.header_bottom_widget.widget_text img.alignnone.size-full.wp-image-32 {
    vertical-align: middle;
}

nav.main_menu.drop_down.left {
    left: 180px !important;
}

@media screen and (max-width: 1299px) {
nav.main_menu > ul > li > a {
    padding: 0 13px;
    font-size: 12px;
    letter-spacing: 1px;
}
.header_bottom_widget.widget_text .textwidget p {
    font-size: 13px;
}
.textwidget .qbutton.small {
    margin: 0 0 0 20px !important;
}
}

@media screen and (max-width: 1100px) {
nav.main_menu > ul > li > a {
    padding: 0 10px;
    font-size: 11px;
    letter-spacing: 1px;
}
}

@media screen and (min-width: 769px) {
.header_top .right {
    display: none !important;
}
}

@media screen and (max-width: 768px) {
.header_top {
    height: 6px !important;
}
.header_top .left {
    height: 6px;
}
.textwidget .qbutton {
    background-color: #fff;
    border-color: #fff;
    color: #ed8332;
}
}

@media screen and (max-width: 329px) {
.textwidget .qbutton.small {
    margin: 0 10px !important;
}
}

@media screen and (max-width: 768px) {
.header_top img.alignnone.size-full.wp-image-32 {
display: none;
}
.header_top {
    border-width: 0;
}
}

@media only screen and (max-width: 1000px) {
.header_top .inner {
    margin: 0 0 -6px;
}
}

@media only screen and (max-width: 420px) {
.header_bottom, footer .container_inner, nav.content_menu {
    padding: 0 25px;
}
}

/****** HOME ******/
.services-snippet h5 {
    margin-bottom: 15px;
}

.services-snippet p {
    font-size: 14px;
    line-height: 24px;
    color: #575757;
}

.services-cta-text {
    float: left;
    padding-top: 13px;
    padding-left: 50px;
}

.services-cta-button {
    float: right;
}

.q_icon_with_title.tiny .icon_holder img {
    width: 20px;
}

.q_icon_with_title .icon_with_title_link {
    margin: 0 0 0 10px;
    font-weight: 600;
}

.cta-body p {
    font-size: 15px;
    line-height: 27px;
}

.cta-quote-button {
float: right;
}

@media screen and (max-width: 1000px) {
.cta-quote-button {
    margin: 50px 0 !important;
}
}

@media only screen and (max-width: 768px) {
.qbutton.large {
    height: 52px;
    line-height: 52px;
    padding: 0 35px;
    float: left;
}
.cta-quote-button {
    margin: 20px 0 !important;
}
}

@media screen and (max-width: 768px) {
.home-services, .lookingfor {
display: none;
}
}

@media screen and (min-width: 601px) and (max-width: 768px) {
.services-cta-button {
    margin: 0 20px 13px !important;
}
}

/*** GRAVITY FORM ***/

.gform_wrapper .gform_footer {
    margin: 0 0 0 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    text-align: center !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: 13px !important;
    padding: 15px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    float: right !important;
margin: 0 !important;
}

label.gfield_label {
    display: none !important;
}

li#field_1_8, li#field_1_9 {
    margin: 20px 0 10px;
}

.gform_wrapper ul.gfield_radio li {
    display: inline-block;
    margin-right: 20px;
}

.gform_wrapper .gfield_checkbox li {
    display: inline-block;
    width: 33%;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 14px;
}

.gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium,.gform_wrapper textarea.small, input#input_1_10 {
    border: 2px solid #1c3863;
    font-family: Lato, sans-serif;
    background-color: transparent;
}

input.medium:active, input.medium:focus-within, .gform_wrapper textarea.small:active, .gform_wrapper textarea.small:focus-within, input#input_1_10:active, input#input_1_10:focus-within {
    border: 2px solid #f48429 !important;
    background-color: #ffffff !important;
}

.gform_wrapper textarea.small {
    height: 7em !important;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
    float: right;
}

.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    width: auto !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 13px !important;
    font-family: Hind, sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
    border-radius: 0;
    background-color: #ed8332;
    border-color: #ed8332;
    color: #fff;
}

body .gform_wrapper input[type=submit] {
    height: 44px;
    line-height: 44px;
    padding: 0 37px;
}

body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
    background-color: #ed8a3e;
    border-color: #ed8a3e;
    color: #fff;
}

@media screen and (max-width: 1000px) {
.gform_wrapper .gfield_checkbox li {
    width: 50%;
}
}

@media screen and (max-width: 480px) {
.gform_wrapper .gfield_checkbox li {
    width: 100%;
}
}

@media screen and (max-width: 480px) {
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
    margin: 0;
    width: 100% !important;
}
}

ul#input_1_6 li {
    vertical-align: text-top;
}

/*** ACCORDION ***/

.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    padding: 0;
}

.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover, .qode-accordion-holder .qode-title-holder {
    background-color: #ffffff00;
}

/*** TESTIMONIALS ***/

span.author_company {
    display: block;
}

span.author_company_divider {
    display: none;
}

.testimonial_content_inner {
    background-color: #fff;
    padding: 50px 35px;
}

/*** FOOTER ***/

img.alignnone.size-full.wp-image-45, img.alignnone.size-full.wp-image-46, img.alignnone.size-full.wp-image-32 {
    vertical-align: bottom;
    margin-right: 8px;
}

.footer_bottom p {
    text-align: left;
}
.footer_bottom {
    height: 40px;
}

.footer_top .widget_nav_menu ul li {
    padding: 0 0 7px;
}

div#nav_menu-3 {
    margin-top: 45px;
}

@media screen and (max-width: 600px) {
.column1.footer_col2 {
    margin: 0 !important;
}
div#nav_menu-3 {
    margin-top: 0px;
}
}

.footer-col1-link {
display: inline-block;
margin-bottom: 5px;
}

@media screen and (max-width: 1000px) {
.footer-col1-link {
display: block;
}
}

div#nav_menu-2 {
    margin-bottom: 0 !important;
}

/*** SERVICES ***/

@media screen and (max-width: 1000px) {
.services-mobile-panel {
    display: none !Important;
}
}

@media screen and (min-width: 769px) {
.services-intro-paragraph {
padding-left: 55px;
}
}

.q_icon_list {
    margin-bottom: 10px;
}

@media screen and (max-width: 1299px) {
.services-cta-text {
    padding-left: 0;
}
}

@media screen and (max-width: 1200px) {
.servicea-cta-row .vc_col-md-offset-3 {
    margin-left: 14%;
}
.servicea-cta-row .vc_col-lg-9 {
    width: 86%;
}
}

@media screen and (max-width: 1000px) {
.services-cta-text h5 {
    font-size: 16px;
}
.servicea-cta-row .vc_col-md-offset-3 {
    margin-left: 0%;
}
.servicea-cta-row .vc_col-lg-9 {
    width: 100%;
}
}

@media screen and (max-width: 600px) {
.services-cta-button {
    float: left;
    margin: 0 0 13px !important;
}
.services-cta-text {
    padding-bottom: 13px;
}
}

@media only screen and (max-width: 768px) {
.q_icon_list p, .q_list.number.circle_number li {
    line-height: 25px;
}
}

/*** BACK TO TOP ***/

@media screen and (max-width: 768px) {
#back_to_top>span {
    display: none;
}
}

/*** CALL NOW ***/

@media screen and (min-width: 769px) {
#afc_sidebar_389 {
display: none !important;
}
}

#afc_sidebar_389 {
    background: #123a63 !important;
    text-align: center;
    padding: 10px 0px 2px !important;
}

@media screen and (max-width: 540px) {
#afc_sidebar_389 img {
width: 45% !important;
}
}

@media screen and (max-width: 768px) {
.footer_bottom {
    height: 115px;
    vertical-align: top;
    padding-top: 20px;
}
}

/*** BLOG ***/

.post_text h3, post_text ul, .post_text h4 {
margin-bottom: 15px;
}

h2.entry_title {
    color: #ed8332;
margin: 30px 0;
}
.blog_holder article .post_info {
    display: none;
}
.post_text ul {
    margin-bottom: 18px !important;
}
.single-post .blog_single p {
    margin-bottom: 10px;
}
.blog_holder.blog_large_image {
    margin-top: 60px;
}